@charset "UTF-8";
/********************
  共通
********************/
html {
  font-size: 62.5%;
}
body {
  font-family: 'Outfit', 'Noto Sans JP', sans-serif;
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.1em;
  color: #441d47;
  font-feature-settings: "palt";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  word-break: break-all;
  position: relative;
}
.wrapper {
  position: relative;
}
img {
  max-width: 100%;
  height: auto;
}
section {
  margin-bottom: 200px;
}
a:hover {
  cursor: pointer;
  transition: .3s;
}
.inner {
  padding: 0 20px;
}
.item {
  padding: 0 10px;
  max-width: 360px;
  margin: 0 auto;
}
.font-ja {
  font-family: 'Noto Sans JP', sans-serif;
}
.font-en {
  font-family: 'Outfit', sans-serif;
}
.sp-only {
  display: block;
}
.pc-only {
  display: none;
}
.sp520-only {
  display: block;
}
.pc520-only {
  display: none;
}
.heading-wrap {
  position: relative;
  text-align: center;
  line-height: 0.8;
}
.heading-wrap .heading {
  display: inline-block;
  margin-bottom: 20px;
  background: rgb(115,136,247);
  background: linear-gradient(138deg, rgba(115,136,247,1) 0%, rgba(148,159,248,1) 48%, rgba(95,179,231,1) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 2.6rem;
  font-weight: bold;
}
.heading-wrap .heading span {
  font-size: 1.4rem;
}
/********************
animation
********************/
.fadeInDownTrigger{
	opacity: 0;
}
.fade_off {
  opacity: 0;
  -webkit-transition: all 1.6s;
  -moz-transition: all 1.6s;
  -o-transition: all 1.6s;
  -ms-transition: all 1.6s;
  transition: all 1.6s;
}
.fade_on {
  opacity: 1;
}
/********************
fixed
********************/
.fixed-btn {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 1;
  width: 160px;
  height: 160px;
  transition: .3s;
}
.fixed-btn .btn-link {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.fixed-btn .btn-item {
  position: relative;
  transition: .3s;
}
.fixed-btn .btn-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: url("../images/glass.png") no-repeat center / contain;
}
.fixed-btn .btn-link:hover .btn-item {
  transform: scale(0.96,0.96);
  transition: .3s;
}

/********************
  header
********************/
.header {
  position: relative;
  background: url("../images/kv-bg_sp.png") no-repeat center / cover;
}
.header .inner {
  padding: 0;
}
.event {
  padding-bottom: 260px;
}
.event .item {
  max-width: 380px;
}
.info-list {
  display: flex;
  align-items: center;
  max-width: 355px;
  margin: 0 auto;
  font-weight: bold;
}
.info-list:last-of-type {
  align-items: flex-start;
  margin-top: 15px;
}
.info-list:first-of-type {
  justify-content: center;
  line-height: 1.5;
}
.info-list .date {
  font-size: 6.5rem;
}
.info-list .date span {
  font-size: 4.5rem;
}
.info-list .dow {
  font-family: 'Outfit', sans-serif;
  margin: 10px 0 0 -10px;
  font-size: 3.3rem;
  line-height: 1;
  transform: rotate(90deg);
}
.info-list .heading {
  width: 100%;
  max-width: 39px;
  margin-right: 5px;
  padding: 2px 6px;
  background: #441d47;
  border-radius: 5px;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 500;
}
.info-list .time {
  margin-right: 5px;
  font-size: 2.3rem;
}
.info-list .add {
  padding: 1px 8px;
  background: #ad89c6;
  border-radius: 5px;
  font-size: 1.2rem;
  color: #ffffff;
  letter-spacing: 0;
}
.info-list .place {
  line-height: 1.2;
}
.info-list .venue {
  margin-bottom: 10px;
  font-size: 2.3rem;
}
.info-list .address {
  font-size: 1.2rem;
  letter-spacing: 0;
  word-break: break-all;
}
/********************
  about
********************/
.about {
  padding: 0 20px;
}
.about .text {
  text-align: center;
  letter-spacing: 0;
}
/********************
  point
********************/
.point {
  position: relative;
  padding-bottom: 200px;
}
.point::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  transform: translate(0, 0);
  background: url("../images/point-bg1_sp.png") no-repeat top / contain;
}
.point::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  transform: translate(0, 0);
  background: url("../images/point-bg2_sp.png") no-repeat bottom / contain;
}
.point .heading-wrap {
  padding-bottom: 100px;
}
.point .item .num {
  font-size: 8rem;
  color: #e3c5f1;
  text-align: center;
}
.point .item-list:first-of-type {
  margin-bottom: 20px;
}
.point .item-list:last-of-type .num {
  color: #af69ba;
}
.point .item-list .content .image {
  margin-bottom: 20px;
}
.point .item-list .text-wrap {
  color: #351737;
  letter-spacing: 0;
}
.point .item-list .text-wrap .heading {
  margin-bottom: 20px;
  line-height: 1.5;
  font-size: 1.8rem;
  font-weight: bold;
}
.point .item-list .text-wrap .text {
  font-size: 1.3rem;
  line-height: 1.6;
  font-weight: 500;
}
/********************
  speaker
********************/
.speaker-group {
  padding: 50px 0 100px;
}
.speaker-group:first-of-type {
  background: url("../images/speaker-bg.png") no-repeat center / cover;
  margin-bottom: 100px;
}
.speaker-group:last-of-type {
  background: url("../images/speaker-bg2.png") no-repeat center / cover;
}
.speaker-list .heading-wrap {
  margin-bottom: 30px;
}
.speaker-list {
  max-width: 360px;
  margin: 0 auto;
  padding: 0 10px;
}
.speaker .item-list {
  position: relative;
  background: #fff;
  border: 1px solid rgb(217, 217, 217, 0.5);
  border-radius: 15px 50px;
  box-shadow: 5px 5px 5px 0px rgba(99, 35, 109, 0.09);
  transition: .3s;
}
.speaker .item-logo.special img {
  max-width: 170px;
}
.speaker .item-list:not(:last-of-type) {
  margin-bottom: 40px;
}
.speaker .speaker-group:last-of-type .item-list {
  margin-bottom: 40px;
}
.speaker .item-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
  padding: 50px 0;
  border-bottom: 1px solid rgb(217, 217, 217, 0.5);
  text-align: center;
}
.speaker .item-logo img {
  width: 100%;
  max-width: 290px;
}
.speaker .text-wrap {
  padding: 15px 20px;
}
.speaker h3.heading {
  margin-bottom: 7px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1;
}
.speaker .state {
  display: inline-block;
  background: #af69ba;
  margin-bottom: 7px;
  padding: 0 8px;
  border-radius: 4px;
  font-size: 1.2rem;
  font-weight: bold;
  color: #fff;
}
.speaker h4.heading {
  font-size: 1.2rem;
  font-weight: bold;
}
.speaker h4 + .text {
  padding: 0 10px;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.3;
}
.speaker .prod-name {
  margin-bottom: 7px;
}
.speaker .icon-wrap {
  position: absolute;
  bottom: -8px;
  right: -8px;
  transition: .3s;
}
.speaker .search-icon {
  width: 44px;
  height: 44px;
  background: #63236d;
  border-radius: 5px;
}
.speaker .search-icon svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 25px;
}

/****** modal ******/
.modal-open {
  display: block;
  width: 100%;
  height: 100%;
}
.menu .item-list:hover .modal-open::before {
  transform: rotate(180deg);
}
.modal {
  display: none;
  position: fixed;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.7);
  transition: all 1s ease-in-out;
}
.modal-content {
  background: #FFF;
  overflow-y: auto;
  padding: 80px 25px 40px;
  width: 90%;
  max-width: 850px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 3;
  transform: translate(-50%, -50%);
  max-height: 85vh;
  animation: show 0.6s linear 0s;
  border-radius: 15px 50px;
}
.modal-close {
  position: absolute;
  top: 15px;
  right: 20px;
  text-decoration: none;
  font-size: 3rem;
  line-height: 1;
  transition: .3s;
}
.modal-close:hover {
  opacity: .8;
  transition: .3s;
}
.modal-close.btn {
  position: relative;
  top: auto;
  right: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 180px;
  height: 50px;
  margin: 0 auto;
  background: #63236d;
  color: #fff;
  border-radius: 25px;
}
.modal-close.btn span {
  font-size: 1.4rem;
  font-weight: bold;
}
.modal-close.btn svg {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0,-50%);
}
.modal-close:hover, .modal-close:focus {
  text-decoration: none;
  cursor: pointer;
}
@keyframes show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.modal .modal-content .item {
  padding: 0;
}
.modal .modal-content .heading {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
}
.modal .modal-content .text-wrap {
  padding: 0;
}
.modal .modal-content .item-logo {
  border-bottom: none;
}
.modal .modal-content .item-logo img {
  max-width: none;
}
.modal .item-logo.special img {
  max-width: 160px;
}
.modal .comp-desc.special a {
  text-decoration: underline;
}
.modal .comp-desc {
  margin-bottom: 30px;
  line-height: 1.4;
}
.modal .comp-link {
  text-decoration: underline;
  transition: .3s;
}
.modal .comp-link:hover {
  opacity: .8;
  transition: .3s;
}
.modal .comp-desc dt {
  margin-bottom: 5px;
}
.modal .comp-desc dd:not(:last-of-type) {
  margin-bottom: 30px;
}
.modal .comp-desc .doc-link {
  display: flex;
  align-items: center;
  line-height: 1;
}
.modal .comp-desc .doc-link span {
  display: inline-block;
  padding-top: 3px;
}
/********************
  outline
********************/
.outline {
  position: relative;
  margin-bottom: 100px;
  padding-bottom: 260px;
}
.outline::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  transform: translate(0, -100px);
  background: url("../images/ol-bg1_sp.png") no-repeat top / contain;
}
.outline::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  transform: translate(0, 0);
  background: url("../images/ol-bg2_sp.png") no-repeat bottom / contain;
}
.outline .heading-wrap {
  padding: 140px 0 30px 0;
}
.outline .item-list {
  border-bottom: 1px solid rgba(221, 204, 222, .5);
  letter-spacing: 0;
}
.outline .item-list:not(:last-of-type) {
  margin-bottom: 30px;
}
.outline .item-list dt {
  margin-bottom: 10px;
  font-size: 1.6rem;
}
.outline .item-list dd {
  margin-bottom: 20px;
  font-size: 1.6rem;
  line-height: 1.5;
}
.outline .entrance-image {
  width: 100%;
  max-width: 580px;
  margin: 0 auto;
  position: absolute;
  bottom: -15%;
  left: 50%;
  transform: translate(-50%,0);
}
/********************
  organaizer
********************/
.organizer {
  margin-bottom: 60px;
  padding: 140px 20px;
  background: url("../images/organizer-bg.png") no-repeat center / cover;
}
.organizer .inner {
  max-width: 360px;
  padding: 50px 20px;
  margin: 0 auto 30px;
  background: #fff;
  border-radius: 50px 15px;
}
.organizer .text-wrap .text {
  margin-bottom: 20px;
  font-size: 1.3rem;
  letter-spacing: 0;
  line-height: 1.6;
}
/********************
  footer
********************/
.footer {
  background: #351737;
  text-align: center;
}
.footer small {
  display: inline-block;
  padding: 22px 0;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  letter-spacing: 2px;
}
@media screen and ( min-width: 520px ) {
  /********************
    共通
  ********************/
  .sp520-only {
    display: none;
  }
  .pc520-only {
    display: block;
  }
  /********************
    header
  ********************/
  .header {
    padding: 200px 60px;
    background: url("../images/kv-bg_pc.png") no-repeat center / cover;
  }
  .header-image {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
    width: 100%;
    max-width: 340px;
  }
  .event {
    position: relative;
    z-index: 1;
    max-width: 545px;
  }
  /********************
    about
  ********************/
  .about {
    max-width: 500px;
    margin: 0 auto 200px;
  }
  /********************
    outline
  ********************/
  .outline::before {
    background: url("../images/ol-bg1_pc.png") no-repeat top / contain;
  }
  .outline::after {
    background: url("../images/ol-bg2_pc.png") no-repeat bottom / contain;
  }
}
@media screen and ( min-width: 768px ) {
  /********************
    共通
  ********************/
  .heading-wrap .heading {
    font-size: 3.6rem;
    margin-bottom: 30px;
  }
  .heading-wrap .heading span {
    font-size: 1.4rem;
  }
  .item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 750px;
  }
  .sp-only {
    display: none;
  }
  .pc-only {
    display: block;
  }
  /********************
  fixed
  ********************/
  .fixed-btn {
    width: 200px;
    height: 200px;
  }
  .fixed-btn:hover .btn-item p {
    bottom: -2px;
    transition: .3s;
  }
  .fixed-btn:hover .btn-item svg {
    bottom: 13px;
    transition: .3s;
  }
  .fixed-btn .btn-item p {
    bottom: -5px;
    right: 8px;
  }
  .fixed-btn .btn-item p,
  .fixed-btn .btn-item svg  {
    width: 200px;
    height: 200px;
  }
  /********************
    header
  ********************/
  .event .item {
    max-width: 750px;
  }
  .event .item img {
    max-width: 525px;
    margin: 0 auto;
  }
  .event .info {
    width: 100%;
    margin: 0 auto;
  }
  .event .info-list {
    max-width: 380px;
  }
  /********************
    about
  ********************/
  .about {
    max-width: 650px;
  }
  .about .text {
   font-size: 1.8rem;
   letter-spacing: inherit;
  }
  /********************
    point
  ********************/
  .point {
    background: url("../images/point-bg_pc.png") no-repeat center / cover;
  }
  .point::before {
    content: none;
    background: none;
  }
  .point::after {
    content: none;
    background: none;
  }
  .point .heading-wrap {
    padding-bottom: 0;
  }
  .point .item .num {
    font-size: 10rem;
    margin-right: auto;
    max-width: 340px;
  }
  .point .item-list:last-of-type .num {
    max-width: 380px;
    margin: 0 0 0 auto;
  }
  .point .item-list .content {
    display: flex;
    flex-direction: row-reverse;
  }
  .point .item-list:last-of-type .content {
    flex-direction: row;
  }
  .point .item-list .text-wrap {
    width: 100%;
    max-width: 450px;
    margin-right: 30px;
  }
  .point .item-list:last-of-type .text-wrap {
    margin: 0 0 0 30px;
  }
  .point .item-list .text-wrap .text {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .point .item-list .content .image {
    width: 100%;
    min-width: 300px;
    max-width: 500px;
  }
  /********************
    speaker
  ********************/
  .speaker-list {
    max-width: 750px;
  }
  .speaker .item-list {
    width: calc( ( 100% - 40px ) / 2 );
  }
  .speaker .item-list:hover {
    box-shadow: none;
    transition: .3s;
  }
  .speaker .item-list:hover .icon-wrap {
    transform: scale(0.95,0.95);
    transition: .3s;
  }
  .speaker-group {
    padding: 20% 0 20%;
  }
  .speaker-group:last-of-type {
    padding: 15% 0 30%;
  }
  /****** modal ******/
  .modal .modal-content .item {
    max-width: 460px;
  }
  .modal .modal-content .heading {
    margin: 0 auto;
    font-size: 2.2rem;
  }
  .modal .modal-content .item-logo img {
    max-width: 340px;
  }
  .modal .modal-content .item-logo.special img {
    max-width: 180px;
  }
  .modal .comp-desc {
    margin-bottom: 50px;
    font-size: 1.8rem;
    line-height: 1.6;
  }
  .modal .comp-desc dt {
    margin-bottom: 10px;
  }
  .modal .comp-desc dd {
    font-size: 1.6rem;
  }
  .modal .comp-desc dd:not(:last-of-type) {
    margin-bottom: 40px;
  }
  /********************
    outline
  ********************/
  .outline {
    padding-bottom: 400px;
  }
  .outline .entrance-image {
    max-width: 738px;
  }
  .outline .item {
    flex-direction: column;
    max-width: 620px;
  }
  .outline .item-list {
    display: flex;
    align-items: center;
    border-bottom: none;
    line-height: 1;
  }
  .outline .item-list dt {
    width: 180px;
    margin-bottom: 0;
    padding-bottom: 30px;
  }
  .outline .item-list dd {
    position: relative;
    width: calc( 100% - 180px );
    margin-bottom: 0;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(221, 204, 222, .5);
  }
  .outline .item-list dd::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: -180px;
    transform: translate(0, 1px);
    width: 180px;
    height: 1px;
    border-bottom: 1px solid #441d47;
  }
  /********************
    organaizer
  ********************/
  .organizer .inner {
    max-width: 700px;
  }
  .organizer .heading-wrap {
    padding: 20px 0 30px;
  }
  .organizer .item {
    padding: 0;
  }
  .organizer .item-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .organizer .item-list:not(:last-of-type) {
    margin-bottom: 60px;
  }
  .organizer .item-logo {
    width: 100%;
    max-width: 220px;
    margin: 0 auto;
  }
  .organizer .text-wrap {
    max-width: 380px;
  }
  /********************
    footer
  ********************/
  .footer small {
    padding: 30px 0;
    font-size: 1.4rem;
  }
}
@media screen and ( min-width: 920px ) {
  /********************
    共通
  ********************/
  .item {
    max-width: 1060px;
  }
  /********************
    speaker
  ********************/
  .speaker-group:last-of-type {
    background: url("../images/speaker-bg2_pc.png") no-repeat top / cover;
  }
  .speaker .item {
    padding: 0;
  }
  .speaker-list {
    max-width: 900px;
  }
  .speaker .item-list {
    width: calc( ( 100% - 80px ) / 2 );
  }
  .speaker .item-list:not(:last-of-type) {
    margin-bottom: 60px;
  }
  .speaker-list .heading-wrap {
    margin-bottom: 50px;
  }
  .speaker .text-wrap {
    padding: 25px 20px;
  }
  .speaker h3.heading {
    margin-bottom: 15px;
    font-size: 2rem;
  }
  .speaker .state {
    margin-bottom: 15px;
    font-size: 1.6rem;
  }
  .speaker .prod-name {
    margin-bottom: 15px;
  }
  .speaker h4.heading {
    font-size: 1.6rem;
  }
  .speaker h4 + .text {
    font-size: 1.6rem;
  }
  .speaker .icon-wrap {
    bottom: -20px;
    right: -20px;
  }
  .speaker .search-icon {
    width: 50px;
    height: 50px;
  }
  .speaker .search-icon svg {
    width: 32px;
    height: 32px;
  }
  /********************
    header
  ********************/
  .header-image {
    max-width: 560px;
  }
  .point .item .num {
    max-width: 480px;
    font-size: 12rem;
  }
  .point .item-list:last-of-type .num {
    max-width: 470px;
  }
  /********************
    organaizer
  ********************/
  .organizer .inner {
    max-width: 860px;
  }
  .organizer .text-wrap {
    max-width: 480px;
  }
  .outline .entrance-image {
    max-width: 860px;
    bottom: -22%;
  }
}
@media screen and ( min-width: 1080px ) {
  /********************
    共通
  ********************/
  /* .inner {
    max-width: 1080px;
  } */
  /********************
    header
  ********************/
  .header-image {
    max-width: 670px;
  }
  /********************
    point
  ********************/
  .point {
    background: none;
  }
  .point::before {
    content: "";
    background: url("../images/point-bg1_pc.png") no-repeat top / contain;
  }
  .point::after {
    content: "";
    background: url("../images/point-bg2_pc.png") no-repeat bottom / contain;
  }
  .point .item-list:last-of-type .num {
    max-width: 540px;
  }
  .point .item-list .text-wrap {
    margin-right: 60px;
  }
  .point .item-list:last-of-type .text-wrap {
    margin: 0 0 0 60px;
  }
  .point .item-list .text-wrap .heading {
    font-size: 2.2rem;
  }
  .speaker-group:last-of-type {
    background: url("../images/speaker-bg2_pc.png") no-repeat center / contain;
  }
  .organizer {
    padding: 20% 20px;
  }
}
@media screen and ( min-width: 1450px ) {
  /********************
    header
  ********************/
  .header {
    padding: 20% 0;
  }
  .header .inner {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 20px;
  }
  .speaker-group {
    padding: 35% 0 32%;
  }
  .outline::before {
    background: url("../images/ol-bg1_pc.png") no-repeat top / cover;
  }
  .organizer {
    padding: 30% 20px;
  }
}
@media screen and ( max-width: 320px ) {
  .info-list .date {
    font-size: 6rem;
  }
  .info-list .time {
    font-size: 1.8rem;
  }
  .info-list .venue {
    font-size: 1.8rem;
  }
  .info-list .add {
    padding: 1px 2px;
  }
  .speaker .item-logo img {
    padding: 0 10px;
  }
}